{
  "id": 3148948,
  "name": "Yetta Myers, administratrix of estate of George D. Myers, deceased, appellee, v. Sears, Roebuck and Company, appellant",
  "name_abbreviation": "Myers v. Sears, Roebuck & Co.",
  "decision_date": "1938-08-30",
  "docket_number": "Gen. No. 9,304",
  "first_page": "649",
  "last_page": "649",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 649"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 371,
    "ocr_confidence": 0.53,
    "sha256": "611b0b219ba5fd356e2497e4aec7a47c5477f20e23db7cb2b52cb5605491d04e",
    "simhash": "1:0b1b16eefe27af17",
    "word_count": 57
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Yetta Myers, administratrix of estate of George D. Myers, deceased, appellee, v. Sears, Roebuck and Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Huffman\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Huffman"
      }
    ],
    "attorneys": [
      "John K. Newhall and David B. Givler, for appellant. Alsehuler, Putnam & Johnson, for appellee; Edward F. Streit and William C. O\u2019Brien, of counsel."
    ],
    "corrections": "",
    "head_matter": "Yetta Myers, administratrix of estate of George D. Myers, deceased, appellee, v. Sears, Roebuck and Company, appellant.\nGen. No. 9,304.\nOpinion filed August 30, 1938.\nJohn K. Newhall and David B. Givler, for appellant. Alsehuler, Putnam & Johnson, for appellee; Edward F. Streit and William C. O\u2019Brien, of counsel."
  },
  "file_name": "0649-04",
  "first_page_order": 699,
  "last_page_order": 699
}
